Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#44711 - [gnome-common] Fix conflict with autoconf-archive

Attached to Project: Arch Linux
Opened by TingPing (TingPing) - Friday, 24 April 2015, 03:55 GMT
Last edited by Jan de Groot (JGC) - Wednesday, 29 April 2015, 10:57 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Jan de Groot (JGC)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

gnome-common provides copies of files from autoconf-archive for
easier distribution but they conflict with the real files.

This has been reported upstream: https://bugzilla.gnome.org/show_bug.cgi?id=747920
But it is currently impossible to actually build any program that requires
both gnome-common and autoconf-archive.

A simple patch is attached below to simply remove them. The upstream
versions are effectively the same as gnomes copies. This exact method
is also used in other distros such as Fedora.
This task depends upon

Closed by  Jan de Groot (JGC)
Wednesday, 29 April 2015, 10:57 GMT
Reason for closing:  Fixed

Loading...